#u5793
{
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u5721
{
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
}

#u5766
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5761
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5760,#buttonu5722
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu5722:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u5725-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u5725-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5723
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5723::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#u5720,#u5734,#buttonu5722.ButtonSelected,#buttonu5722:hover #u5723
{
	background-color: transparent;
}

#buttonu5722:active #u5723
{
	background-color: transparent;
}

#buttonu8259
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8259:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8262-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8262-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8260
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8260::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu5722.ButtonSelected #u5723,#buttonu8259.ButtonSelected,#buttonu8259:hover #u8260
{
	background-color: transparent;
}

#buttonu8259:active #u8260
{
	background-color: transparent;
}

#buttonu8272
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8272:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8275-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8275-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8273
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8273::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8259.ButtonSelected #u8260,#buttonu8272.ButtonSelected,#buttonu8272:hover #u8273
{
	background-color: transparent;
}

#buttonu8272:active #u8273
{
	background-color: transparent;
}

#buttonu8285
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8285:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8288-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8288-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8286
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8286::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8272.ButtonSelected #u8273,#buttonu8285.ButtonSelected,#buttonu8285:hover #u8286
{
	background-color: transparent;
}

#buttonu8285:active #u8286
{
	background-color: transparent;
}

#buttonu8298
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8298:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8301-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8301-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8299
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8299::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8285.ButtonSelected #u8286,#buttonu8298.ButtonSelected,#buttonu8298:hover #u8299
{
	background-color: transparent;
}

#buttonu8298:active #u8299
{
	background-color: transparent;
}

#buttonu8311
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8311:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8314-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8314-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8312
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8312::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8298.ButtonSelected #u8299,#buttonu8311.ButtonSelected,#buttonu8311:hover #u8312
{
	background-color: transparent;
}

#buttonu8311:active #u8312
{
	background-color: transparent;
}

#buttonu8389
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8389:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8392-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8392-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8390
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8390::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8311.ButtonSelected #u8312,#buttonu8389.ButtonSelected,#buttonu8389:hover #u8390
{
	background-color: transparent;
}

#buttonu8389:active #u8390
{
	background-color: transparent;
}

#buttonu8324
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8324:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8327-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8327-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8325
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8325::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8389.ButtonSelected #u8390,#buttonu8324.ButtonSelected,#buttonu8324:hover #u8325
{
	background-color: transparent;
}

#buttonu8324:active #u8325
{
	background-color: transparent;
}

#buttonu8337
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8337:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8340-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8340-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8338
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8338::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8324.ButtonSelected #u8325,#buttonu8337.ButtonSelected,#buttonu8337:hover #u8338
{
	background-color: transparent;
}

#buttonu8337:active #u8338
{
	background-color: transparent;
}

#buttonu25705
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu25705:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u25708-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u25708-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25706
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u25706::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8337.ButtonSelected #u8338,#buttonu25705.ButtonSelected,#buttonu25705:hover #u25706
{
	background-color: transparent;
}

#buttonu25705:active #u25706
{
	background-color: transparent;
}

#buttonu8350
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8350:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8353-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8353-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8351
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8351::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu25705.ButtonSelected #u25706,#buttonu8350.ButtonSelected,#buttonu8350:hover #u8351
{
	background-color: transparent;
}

#buttonu8350:active #u8351
{
	background-color: transparent;
}

#buttonu8363
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8363:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8366-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8366-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8364
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8364::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8350.ButtonSelected #u8351,#buttonu8363.ButtonSelected,#buttonu8363:hover #u8364
{
	background-color: transparent;
}

#buttonu8363:active #u8364
{
	background-color: transparent;
}

#buttonu8376
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8376:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8379-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8379-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8377
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8377::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8363.ButtonSelected #u8364,#buttonu8376.ButtonSelected,#buttonu8376:hover #u8377
{
	background-color: transparent;
}

#buttonu8376:active #u8377
{
	background-color: transparent;
}

#buttonu8402
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#buttonu8402:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #00A0D0;
}

#u8405-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u8405-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5725,#u8262,#u8275,#u8288,#u8301,#u8314,#u8392,#u8327,#u8340,#u25708,#u8353,#u8366,#u8379,#u8405
{
	font-size: 12px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	line-height: 15px;
}

#u8403
{
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8403::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu8376.ButtonSelected #u8377,#buttonu8402.ButtonSelected,#buttonu8402:hover #u8403
{
	background-color: transparent;
}

#buttonu8402:active #u8403
{
	background-color: transparent;
}

#u5716
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5717
{
	vertical-align: top;
	background: transparent url("../images/u5717.png") no-repeat 0px 0px;
}

#u5716.PamphletThumbSelected #u5717
{
	background: transparent url("../images/u5717-a.png") no-repeat 29px 29px;
}

#buttonu8402.ButtonSelected #u8403,#u5719-4
{
	background-color: transparent;
}

#u5716.PamphletThumbSelected #u5719-4 p,#u5716.PamphletThumbSelected #u5719-4 span
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u5719-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5719
{
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	line-height: 19px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u5777-5
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 5px;
}

#u5777-2
{
	font-size: 19px;
	line-height: 23px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u5777-3
{
	font-size: 16px;
	line-height: 19px;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u5716.PamphletThumbSelected,#u24723
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u75
{
	border-width: 0px;
	border-color: transparent;
	background: #545454 url("../images/sea-dark-16.jpg") no-repeat center top;
	background-size: cover;
}

.alistair-image
{
	border-width: 1px;
	border-color: #000000;
	background: #545454 url("../images/alistair-state.jpg") no-repeat center bottom;
}

#u5871
{
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
}

#u79-2
{
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 8px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u79-3
{
	font-size: 16px;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
}

#u79-7
{
	font-size: 18px;
	line-height: 27px;
	letter-spacing: 2px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u79-4
{
	color: #FFFFFF;
}

#u79-9,#u79-11
{
	font-size: 15px;
	line-height: 23px;
	letter-spacing: 1px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u79-20
{
	font-size: 13px;
	line-height: 16px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
}

#u84-2
{
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 7px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u84-3
{
	font-size: 11px;
	line-height: 17px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
}

#u84-6
{
	font-size: 11px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u84-4
{
	font-size: 16px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	line-height: 24px;
}

#u84-8,#u84-10,#u84-12
{
	font-size: 15px;
	line-height: 23px;
	letter-spacing: 0px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u79-14,#u79-19,#u84-15,#u84-19
{
	font-size: 15px;
	line-height: 23px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u86-5
{
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u86-3
{
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u2734-8
{
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u2735-15
{
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u2735-11
{
	font-size: 15px;
	line-height: 27px;
	letter-spacing: 0px;
	color: #B5B6BE;
}

#u2735
{
	color: #B5B6BE;
}

#u2735-13
{
	font-size: 10px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
}

#u79-22,#u84-22,#u86-17,#u7115-9,#u7116-17
{
	background-color: transparent;
	color: #FFFFFF;
}

#u86-2,#u7115-2,#u7116-2
{
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 2px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u7116-4
{
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u79-13,#u79-17,#u84-14,#u84-17,#u86-9,#u86-12,#u7115-4,#u7116-8,#u7116-11
{
	letter-spacing: 2px;
}

#u86-7,#u86-10,#u86-14,#u7115-6,#u7116-6,#u7116-9,#u7116-13,#u7116-14
{
	font-size: 16px;
	line-height: 24px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u84-20,#u86-15,#u7115-7,#u7116-15
{
	font-size: 11px;
	line-height: 13px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
}

#u24961-4
{
	background-color: transparent;
	line-height: 120px;
	color: #FFFFFF;
	font-size: 100px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u8425,#u24964,#u6701,#u6955
{
	background-color: transparent;
}

#u24974-4
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}


